#brd_right2  {position: absolute; top: 145px; left: 625px; width: 138px; height: 370px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#brd_right3  {position: absolute; top: 145px; left: 625px; width: 138px; height: 1370px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#brd_right4  {position: absolute; top: 145px; left: 625px; width: 138px; height: 750px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#brd_right5  {position: absolute; top: 145px; left: 625px; width: 138px; height: 605px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#brd_right6  {position: absolute; top: 145px; left: 625px; width: 138px; height: 570px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }



#txt_body2 {position: absolute; top: 240px; left: 100px; width: 425px; height: 160px; z-index: 2; text-align: justify; }
#txt_head2 {position: absolute; top: 155px; left: 100px; width: 425px; height: 15px; z-index: 2; }
.start {margin-top: 0px; margin-bottom: 5px; font-size: 12pt; }
#txt_shade2 {position: absolute; top: 240px; left: 70px; width: 18px; height: 190px; z-index: 2; }

#txt_bottom2 {position: absolute; top: 885px; left: 0px; width: 700px; height: 20px; z-index: 2;}
#txt_bottom4 {position: absolute; top: 755px; left: 0px; width: 700px; height: 20px; z-index: 2;}
#txt_bottom5 {position: absolute; top: 740px; left: 0px; width: 700px; height: 20px; z-index: 2;}
#txt_bottom6 {position: absolute; top: 705px; left: 0px; width: 700px; height: 20px; z-index: 2;}

#leg {font-family: Arial; font-size: 12pt; color: #AC4901; z-index: 3; font-weight:bold;}
#field {font-family: Arial; font-size: 12pt; color: white; z-index: 3}
.small {font-family: Arial; font-size: 7pt; color: white; z-index: 3}

a:visited.start2      { color: #568A85; text-decoration: none }
a:hover.start2     { color: #AA4800; text-decoration: none }
a:link.start2      { color: #568A85; text-decoration: none }
a:active.start2     { color: #568A85; text-decoration: none }